Subject: Fwd: Certaines ombres s'éclaircissent enfin / Macron
From: Raphael Contamin <[email-masked]>
To: Anne-Christine LANG <[email-masked]>, Laura Guillemin <[email-masked]>
Date: Tue, 28 Mar 2017 07:10:46 +0200

tu les as vues celles la?
---------- Message transféré ----------
De : "contamin francoise" <[email-masked]>
Date : 23 mars 2017 09:45
Objet : Fwd: Certaines ombres s'éclaircissent enfin / Macron
À : "Raphael Contamin" <[email-masked]>
Cc :

tu en penses quoi?
> bises
> Maman
> ---------- Message transféré ----------
> De : Béatrix Lagier <[email-masked]>
> Date : 22 mars 2017 à 21:39
> Objet : Certaines ombres s'éclaircissent enfin / Macron
> À :
>
>
>  je vous transmets ce qui me parvient
>
>   *Emmanuel MACRON est à la tête d’une fortune de 14 milliards. Il a
> racheté en France Next Radio propriétaire de BFM TV en 2015 à Weill. *
>
> *Et il a fusionné l’ensemble appelé ALTICE MEDIA avec le concours de
> Bernard Mourad, ancien Banquier d’affaires de MORGAN Stanley, qui est
> maintenant Conseiller spécial chargé du financement de sa campagne. *
>
> *Par ailleurs les hebdomadaires l’EXPRESS et LIBÉRATION font partie de son
> Groupe ALTICE.*
>
>  *Il n’a pas hésité à licencier des milliers de salariés chez SFR et à
> L’EXPRESS où son homme de confiance le journaliste Christophe BARBIER
> Directeur de la Rédaction a été attaqué par les syndicats et a démissionné
> de la Direction du journal dont il reste le porte-parole sur les chaînes de
> télé en faveur de MACRON.*
>
> * Les observateurs commencent à constater que BFM TV et l’EXPRESS font
> campagne pour MACRON avec un matraquage journalier en sa faveur !*
>
>  *En réalité MACRON a rendu un service inestimable à DRAHI quand il était
> ministre de l’Économie et des Finances à Bercy.*
>
>  *En 2014 DRAHI est en concurrence avec BOUYGUES TELECOM pour racheter
> SFR. Montebourg Ministre de l’Économie et des Finance avant d’être débarqué
> du gouvernement s’oppose au rachat de SFR par DRAHi estimant qu’il doit se
> mettre en règle fiscalement avec la France alors que sa Holding ALTICE est
> au Luxembourg , qu’il vit en Suisse et qu’il a la nationalité israélienne.*
>
>  *Dès son arrivée à Bercy le 28 octobre 2014 son successeur MACRON
> nouveau ministre de l’Économie et des Finances, signe le décret en faveur
> de DRAHI l’autorisant à racheter SFR et déboute BOUYGUES Télécom…*
>
>  *La campagne de MACRON est désormais soutenue puissamment par un Groupe
> MÉDIAS de télévision et journaux sans compter des ramifications avec
> l’institut de sondage dirigé par Jean Daniel LEVY, INTERACTIVE qui publie
> des sondages favorables à MACRON.*
>
>   Il est temps que le voile se déchire et se lève sur le candidat de la «
> modernité » qui abuse le bon peuple* en se faisant passer pour un
> candidat anti système !*
>
>
>
>
>
>
>
>
>
>
> [image: Image supprimée par
> l'expéditeur.]
>
>
>
>
>
>
>
>